@charset "utf-8";body{font-family:'Open Sans', sans-serif;color:#555;font-size:13px;}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{margin-top:0;font-family:'Lato', sans-serif;font-weight:normal;color:#990066;}
img{max-width:100%;height:auto;}
ul{margin:0 0 0 20px;padding:0;}
table{width:100%;}
th, td{vertical-align:top;}
a{color:#906;}
label{font-weight:normal!important;}
dl.gallery-item img{height:250px;}
.navbar-header img{margin-top:10px;}
.col-sm-3{font-size:12px !important;line-height:22px;}
form#gform_7 input{width:100%;box-sizing:border-box;}
form#gform_7 select{width:100%;box-sizing:border-box;}
input#gform_submit_button_7{width:auto !important;background:#850d70;padding:8px 20px 7px 20px;border:0;margin:0 0 0 -1px;color:#fff !important;height:38px !important;}
form#gform_8 input{width:100%;box-sizing:border-box;}
form#gform_8 select{width:100%;box-sizing:border-box;}
input#gform_submit_button_8{width:auto !important;background:#850d70;padding:8px 20px 7px 20px;border:0;margin:0 0 0 -1px;color:#fff !important;height:38px !important;}
#mega-menu-wrap-header-links #mega-menu-header-links > li.mega-menu-item > a{padding:0px 8px 0px 8px;}
#mega-menu-wrap-header-links #mega-menu-header-links > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a{width:300px;padding:0px 10px 0px 15px;border-bottom:1px solid;}
#mega-menu-wrap-header-links #mega-menu-header-links > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child{border-bottom:none;}
#mega-menu-wrap-header-links .mega-menu-toggle:after{float:left;margin-left:10px;font-weight:bold;}
#contact_mobile{width:70%;background:none repeat scroll 0% 0% #940092;border:1px solid #940092;border-radius:10px;text-align:center;text-transform:uppercase;font-size:15px;box-shadow:0px 3px 0px #790076;padding-top:6px;padding-bottom:3px;display:block;cursor:pointer;float:none;margin:10px auto 0px;height:40px;visibility:hidden;display:none;}
#phone{float:left;}
.page-id-393 table img{width:86px;}
a.pricing-button{margin:10px auto;width:50%;display:block;padding:10px 20px;background-color:#770258;color:#fff;}
h2.margin-top-20{margin-top:20px;}
div.contact-mobile-container{width:60%; margin:0 auto; float:none;}
div.contact-mobile-container a{text-decoration:none; color: #fff; font-size: 19px; position: relative; top:2px;}
@media (max-width:980px){#mega-menu-wrap-header-links #mega-menu-header-links > li.mega-menu-item > a{padding:0px 7%;}
}
@media (max-width:960px){th, td{min-width:240px;}
iframe{width:100%;height:auto;}
}
@media (max-width:768px){body{text-align:left;padding-top:0;font-size:12px;}
table td{width:100%!important;display:block!important;padding:0!important;}
th, td{min-width:0!important;padding-right:0;}
ul{list-style:none;}
.col-sm-2{display:none;visibility:hidden;width:0;}
.col-sm-10{width:100%;}
#mega-menu-wrap-header-links #mega-menu-header-links > li.mega-menu-item > a{padding:0px 5px !important;border-bottom:1px solid;}
#mega-menu-wrap-header-links #mega-menu-header-links > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a{width:100%;padding:0px 10px 0px 15px;border-bottom:1px solid;}
}
@media (max-width:480px){body{overflow-x:hidden!important;}
.navbar-header{width:60% !important;float:none !important;margin:0 auto !important;}
#contact_mobile{visibility:visible;display:block;}
.contact-number{visibility:hidden;display:none;}
.search-bar{margin-left:35px !important;}
}
@media (min-width:1200px){.container{width:1200px;}
}
.page-id-447 h2{font-size:15px;}
.blog-masthead{background-color:#000;-webkit-box-shadow:inset 0 -2px 5px rgba(0,0,0,.1);box-shadow:inset 0 -2px 5px rgba(0,0,0,.1);text-align:left;}
.blog-masthead .blog-nav{padding-left:0;padding-right:0;}
.blog-masthead ul{padding-left:0;margin-left:0;}
.blog-masthead li{display:inline-block;}
.blog-masthead li ul{position:absolute;display:none;z-index:9!important;}
.blog-masthead li:hover ul{display:block;}
.blog-masthead ul ul li:first-child{border-top:2px solid #906;}
.blog-masthead li li{display:block;background:#eee;border-bottom:1px solid #ccc;}
.blog-masthead a{display:block;padding:14px 12px;font-weight:500;color:#fff;}
.blog-masthead li li a{color:#1a1a1a;}
.blog-masthead a:hover,
.blog-masthead a:focus ,
.blog-masthead a.active,
.blog-masthead .current-menu-item a{background:#850D70;text-decoration:none;color:#fff;}
.blog-sites{text-align:center;}
.blog-sites a{padding:7px 30px 7px 10px;background:#ebebeb;border:1px solid #fff;margin:8px 0;color:#000;font-size:11px;}
.blog-sites a:hover{background:#ccc;color:#1a1a1a;}
.blog-sites ul ul{margin-top:-6px;}
.blog-sites li li a{margin:0!important;}
.blog-sites #menu-item-433 a, .blog-sites #menu-item-433 a:hover{background:#fff url('/wp-content/uploads/magicorp.png') no-repeat;background-position:right center}
.blog-sites #menu-item-433 a{background-position:right center;}
.blog-sites #menu-item-433 li a, .blog-sites #menu-item-433 li a:hover{background:none!important;}
input#user_login{float:left;margin-right:10px;padding:8px 15px;width:37%;color:#000;}
input#user_pass{float:left;padding:8px 15px;width:37%;margin-right:10px;color:#000;}
input#wp-submit{background:#850D70;padding:8px 20px 7px 20px;border:none;margin:0 0 0 -1px;color:#fff!important;height:38px!important;}
footer.blog-footer .user-logout a{font-size:18px !important;}
.logged-in .form-login{display:none;}
.logged-in .form-login{display:none;}
.logged-in .user-logout{display:block;}
.form-login{display:block;}
.user-logout{display:none;}
.post-thumbnail{width:150px;height:auto;float:left;margin-right:20px;}
@media (max-width:1000px){.blog-masthead{text-align:center;}
.blog-masthead a{padding:10px 6px;font-size:12px;}
.blog-sites{padding-right:0!important;padding-left:0!important;}
.blog-sites a{padding:4px 31px 4px 6px;font-size:10px;background-position:5px center;margin:6px 0!important;}
.blog-sites li li a{font-size:12px;padding:10px;}
}
@media (max-width:768px){.blog-masthead{text-align:center;}
}
@media (max-width:767px){.blog-sites a{font-size:11px;background-position:right center;padding:7px 30px 7px 8px;}
.blog-sites li li a{font-size:12px;padding:10px;}
}
@media (max-width:480px){.blog-masthead li, .blog-masthead li ul{display:block;}
.blog-masthead li ul{position:relative;}
}
.blog-title{margin-top:30px;margin-bottom:0;font-size:60px;font-weight:normal;}
.blog-description{font-size:20px;color:#999;}
.blog-header{background:#fff;z-index:1;top:0;}
.contact-number label{margin-right:5px;}
.contact-number label, .contact-number span{font-size:18px;}
.contact-number span{color:#850D70;}
.social-media a , .social-media a:hover{color:#fff;}
@media (max-width:768px){.blog-header{position:relative;}
.social-media{margin-top:0!important;}
}
.social-media{padding:10px 0;margin-top:19px;text-align:right;}
.page-id-1241 .footer-social .social-media{width:227px;}
.social-media a{padding:3px 3px 3px 4px;width:29px;text-align:center}
.social-media a, .contact-number label, .contact-number span{display:inline-block;}
@media (max-width:768px){.social-media{text-align:center;}
}
.blog-slideshow{margin:0 0 25px 0;text-align:center;background:#000 url('/wp-content/uploads/banner-background.jpg') bottom center no-repeat;z-index:1;}
.blog-slideshow img{width:100%;height:auto;}
.blog-slideshow .sidebar-module{margin:0!important;padding:0!important;}
.metaslider .caption-wrap{width:auto!important;bottom:87px!important;left:50px!important;padding:20px;max-width:450px;font-size:24px;text-align:left;}
@media (max-width:768px){.metaslider .caption-wrap{max-width:none!important;width:100%!important;bottom:0!important;left:0!important;padding:20px;font-size:16px;text-align:center;}
}
.blog-main{font-size:14px;line-height:1.6;padding-bottom:20px;}
.blog-main ul{margin:10px 0px 10px 20px;}
@-moz-document url-prefix(){.blog-main{line-height:1.58;}
}
@media all and (-ms-high-contrast:none){.blog-main{line-height:1.68;}
}
.home .blog-main h1{font-size:25px;}
.home .blog-main h2{font-size:20px;margin:12px 0 10px 0!important;line-height:29px;}
.home .blog-main h3{font-size:16px;}
.home .blog-main h4, .home .blog-main h5, .home .blog-main h6{font-size:14px;}
.page .blog-main h4, .page .blog-main h5, .page .blog-main h6{margin-top:20px;}
#quicklinks h4{font-weight:700;}
#quicklinks h5{color:#0d7c75;font-size:12px;}
#quicklinks p{line-height:1.6;}
#bottom-content{margin:30px 0;border-top:1px dotted #ccc;}
#bottom-content h2{font-size:20px;text-transform:uppercase;margin:30px 0 20px 0;}
#bottom-content h3{font-size:18px;margin-bottom:15px;color:#3a3a3a;}
.home #bottom-content h2{border-bottom:1px solid #1a1a1a;font-size:25px;font-weight:normal;padding:15px 0;margin-top:0;}
.home #bottom-content h3{font-size:20px;padding:20px 0 10px 0;margin:0;}
.home #bottom-content{border-top:none;}
.page-id-495 #bottom-content td div{padding:30px;background:#ebebeb;margin-top:30px;}
.page-id-495 #bottom-content td{padding-right:0;}
.sidebar-module{margin:0 -15px 15px;}
.sidebar-module-inset{padding:15px;background-color:#f5f5f5;border-radius:4px;}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child{margin-bottom:0;}
.sidebar-module input{margin:4px 0;}
.sidebar-module ul, .sidebar-module ol{list-style:none;padding:0!important;}
.blog-sidebar .sidebar-module .title{background:#000;text-align:center;color:#fff;padding:12px;}
.blog-sidebar .sidebar-module .image{width:100%;height:auto;}
@media (max-width:767px){.blog-sidebar{text-align:center;}
.blog-sidebar .sidebar-module .title{background:transparent;color:#000;padding:12px 12px 0 12px;}
.blog-sidebar .sidebar-module{max-width:50%;margin:20px 25%;}
}
.pager{margin-bottom:60px;text-align:left;}
.pager > li > a{width:140px;padding:10px 20px;text-align:center;border-radius:30px;}
.blog-post-title{padding:0 0 10px 0;text-align:left;}
.blog-post-title, .breadcrumb_last, .blog-post-title h1{font-weight:normal;}
.blog-post-title a{color:#906;}
.blog-post-title h1{font-size:35px;}
.blog-post-meta{margin-bottom:20px;color:#999;}
.comments{padding:20px 0;}
.comments h3{margin-bottom:20px;}
.comments label{font-weight:500;}
#contact-map{margin-bottom:40px;}
#contact-map iframe{max-width:90%;}
#inquiry-form{margin-bottom:30px;}
#gform_1{margin-top:-23px;}
#gform_1 input, #gform_1 textarea{width:100%;padding:8px;border:1px solid #ccc;border-radius:7px;}
#gform_1 input[type="submit"]{padding:12px 0;text-align:center;color:#fff;background:#000;text-transform:uppercase;width:120px;margin:-20px 0 10px 0;}
.page-id-120 #gform_1 input[type="submit"]{background:#906;border-radius:0;}
#gform_1 label{font-weight:500!important;margin-top:15px!important;}
.page-id-399 .gform_button.button{background:none repeat scroll 0 0 #906;border:0 none;color:#FFFFFF !important;height:33px !important;padding:8px 20px 7px;}
@media (max-width:768px){#contact-map{overflow-x:hidden;}
}
.privacy h2{margin-top:20px;font-size:20px;}
#gform_2 .gform_heading{margin-top:-5px!important;width:100%;}
#gform_2 .gform_body, #gform_2 .gform_footer{display:inline-block;vertical-align:top!important;}
#gform_2 ul li.gfield{display:inline-block!important;}
#gform_2 ul li.gfield label{font-weight:normal!important;display:none;}
#gform_2 ul li#field_2_1{width:49%;margin-right:1%;}
#gform_2 ul li#field_2_2{width:50%;}
#gform_2 input{color:#111;font-size:12px!important;padding:8px 8px 7px 8px;}
#gform_2 .top_label input.large, .#gform_2 .top_label select.large, #gform_2 .top_label textarea.textarea{width:100%!important;}
.ginput_container{width:auto!important;}
#gform_2 #gform_submit_button_2{background:#850D70;padding:8px 20px 7px 20px;border:none;margin:0 0 0 -1px;color:#fff!important;height:33px!important;}
#gform_2 input[type=text],
#gform_2 input[type=url],
#gform_2 input[type=email],
#gform_2 input[type=tel],
#gform_2 input[type=number],
#gform_2 input[type=password]{padding:8px 15px;border:none;}
#gform_2 .gform_footer{padding:0;margin:0;}
@media (max-width:990px){#gform_2 ul li#field_2_1{margin-right:0!important;}
#gform_2 ul li.gfield, #gform_2 .gform_body, #gform_2 .gform_footer{display:block!important;margin-bottom:5px;}
#gform_2 ul li.gfield, #gform_2 .gform_title{display:block!important;width:100%!important;}
#gform_2 .gform_title, #gform_2 ul li.gfield, .gform_footer{text-align:left;}
#gform_submit_button_2{margin-top:10px;}
}
@media (max-width:990px){#gform_2 #gform_submit_button_2{margin-left:0;}
}
#gform_3 .gsection{margin:25px 0 5px 0!important;}
.voice-talent{margin-top:15px;}
.voice-talent th{background:#000;background:-moz-linear-gradient(top, #3a3a3a 2%, #000000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(2%,#3a3a3a), color-stop(100%,#000000));background:-webkit-linear-gradient(top, #3a3a3a 2%,#000000 100%);background:-o-linear-gradient(top, #3a3a3a 2%,#000000 100%);background:-ms-linear-gradient(top, #3a3a3a 2%,#000000 100%);background:linear-gradient(to bottom, #3a3a3a 2%,#000000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a3a3a', endColorstr='#000000',GradientType=0);}
.voice-talent th h5{margin:0!important;text-transform:uppercase;font-size:16px;color:#fff!important;}
.voice-talent th, .voice-talent td{padding:10px;}
.voice-talent td, .talent-toggle, .talent-audio td{min-width:100px!important;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 2%, #ebebeb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(100%,#ebebeb));background:-webkit-linear-gradient(top, #ffffff 2%,#ebebeb 100%);background:-o-linear-gradient(top, #ffffff 2%,#ebebeb 100%);background:-ms-linear-gradient(top, #ffffff 2%,#ebebeb 100%);background:linear-gradient(to bottom, #ffffff 2%,#ebebeb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0);}
.voice-talent td p, .voice-talent td img, .voice-talent td .talent-info{display:inline-block;vertical-align:top;}
.voice-talent td img{margin-right:12px;border:1px solid #ccc;}
.voice-talent td .talent-info{max-width:200px;font-size:13px;}
table.talent-profile td img{width:244px !important;}
.voice-talent td .talent-info p{display:block;}
.talent-toggle{border:1px solid #ccc;padding:8px 10px;}
.talent-toggle label, .talent-toggle select{display:inline-block;vertical-align:middle;margin-bottom:0!important;font-size:13px;}
.talent-toggle label{padding-right:5px;}
.talent-toggle select{padding:5px;}
.talent-audio th{background:#850d70 url('images/audio.png') center right no-repeat;color:#fff;font-size:16px;text-transform:uppercase;}
.talent-audio th, .talent-audio td{padding:12px;}
.talent-profile{margin-bottom:25px;}
.talent-profile img{border:7px solid #fff;box-shadow:0px 0px 1px #9a9a9a;}
.talent-profile .title{text-align:left;font-weight:700;}
.talent-profile .audio{text-align:right;}
.talent-profile .audio p{margin-bottom:0!important;}
.talent-audio{min-width:300px;}
@media (max-width:480px){.talent-audio{min-width:100%!important;}
.talent-audio th, .talent-audio td{text-align:center;}
}
.music-selection td p{display:inline-block!important;vertical-align:middle;padding-right:10px 10px 10px 0;min-width:90px;text-align:right;}
.music-selection td p embed{margin-top:6px;}
.media{border-top:1px solid #ebebeb;padding:15px 0;margin-top:0!important;}
.media .media-left{width:50px!important;}
.media .media-body h4{font-size:15px!important;font-weight:700!important;margin-top:10px!important}
.media .media-body{font-size:13px!important;}
.message-demos td{min-width:100px!important;padding-bottom:10px;}
.message-demos td p{text-align:center}
.blog-footer{padding:27px 0 0;background-color:#171717;}
.blog-footer a,
.blog-footer,
.blog-footer h1, .blog-footer h2, .blog-footer h3, .blog-footer h4, .blog-footer h5, .blog-footer h6{color:#fff;font-size:13px!important;font-weight:normal!important;}
.blog-footer .social-media a{font-size:14px!important;height:28px;width:29px;}
.blog-footer h1, .blog-footer h2, .blog-footer h3, .blog-footer h4, .blog-footer h5, .blog-footer h6,
.blog-footer span.address, .blog-footer span.contact{color:#cf2289}
.blog-footer p:last-child{margin-bottom:0;}
.blog-footer ul, .blog-footer .footer-menu{list-style:none;display:inline;}
.footer-menu li, .copyright li,
.blog-footer .footer-links .footer-menu, .blog-footer .footer-links .footer-social{display:inline-block;vertical-align:middle!important;margin:10px 0px;}
.blog-footer .social-media{margin:0 0 0 -6px!important;padding:0!important;}
.blog-footer .footer-copyright, .blog-footer .footer-links{padding:3px 0;}
.blog-footer .footer-links{border-bottom:1px solid #5a5a5a;}
.blog-footer .footer-links ul{margin:5px 0 0 13px;}
.blog-footer .footer-links li a, .blog-footer .footer-copyright li .menu li a{display:block;border-right:1px solid #fff;line-height:10px;padding:0 5px;}
.blog-footer .footer-links li:first-child a{padding-left:0;}
.blog-footer .footer-links li:last-child a{border-right:0;}
.blog-footer .footer-copyright{border-top:1px solid #000;}
.blog-footer .footer-copyright li .menu{margin:-2px 0 0 0;}
.blog-footer .footer-copyright li .menu li:last-child a{border-right:none;}
.blog-footer span.address, .blog-footer span.contact{display:block;}
.blog-footer span.address{background:transparent url('images/locator-icon.png') center left no-repeat;padding-left:16px;margin:0 0 -14px -16px;}
.blog-footer span.contact{background:transparent url('images/phone-icon.png') center left no-repeat;padding-left:17px;margin:0 0 -14px -17px;}
.page-id-1241 .blog-footer{padding:0 !important;}
.copyright{text-align:left;padding:0px 0 0 8px;}
.vorian-footer{text-align:right;margin-top:10px;}
.vorian-footer img{max-width:28px;height:auto;margin-right:20px;}
@media (max-width:990px){.col-sm-8, .col-sm-4, .blog-footer .vorian-footer, .blog-footer .social-media{width:100%;padding:9px 0;text-align:center!important;}
.blog-footer .col-sm-3, .blog-footer .col-sm-6{width:32%;}
#gform_submit_button_2{margin-left:0;}
}
@media (max-width:768px){.blog-footer .col-sm-6{margin-bottom:0;}
}
@media (max-width:640px){.blog-footer .col-sm-3, .blog-footer .col-sm-6{width:100%;margin:0px auto;text-align:center;margin-top:10px;}
.col-md-6.col-sm-6.wl-gallery{width:50%;float:left;}
#gform_2 .gform_title, #gform_2 ul li.gfield, .gform_footer{text-align:center;}
#gform_2 #gform_submit_button_2{background:none repeat scroll 0% 0% #850D70;padding:8px 20px 7px;width:100%;border:medium none;margin:0px 0px 0px -1px;color:rgb(255, 255, 255) !important;height:33px !important;}
.blog-footer span.address, .blog-footer span.contact{display:inline;}
.blog-sidebar .sidebar-module .title{background:#000;color:#fff;padding:5px 12px 5px;}
.col-sm-8, .col-sm-4, .blog-footer .vorian-footer, .blog-footer .social-media{padding:0px 0px;}
}
@media (max-width:480px){.blog-footer .footer-links ul{margin:0!important;}
.copyright ul{margin-left:0!important;padding-left:0!important;}
.vorian-footer img{margin-right:0!important;}
.blog-footer .col-sm-3, .blog-footer .col-sm-6{width:100%;margin:0px auto;text-align:center;margin-top:10px;}
#gform_2 .gform_title, #gform_2 ul li.gfield, .gform_footer{text-align:center;}
#gform_2 #gform_submit_button_2{background:none repeat scroll 0% 0% #850D70;padding:8px 20px 7px;width:100%;border:medium none;margin:0px 0px 0px -1px;color:rgb(255, 255, 255) !important;height:33px !important;}
.blog-footer span.address, .blog-footer span.contact{display:inline;}
.blog-sidebar .sidebar-module .title{background:#000;color:#fff;padding:5px 12px 5px;}
.col-sm-8, .col-sm-4, .blog-footer .vorian-footer, .blog-footer .social-media{padding:0px 0px;}
i.fa.fa-picture-o.fa-2x{display:block;height:128px;top:-67px;position:relative;}
p.b-from-right.b-animate.b-delay03{right:0% !important;}
.fa-photo:before, .fa-image:before, .fa-picture-o:before{top:50px;position:relative;}
}
@media (max-width:360px){.blog-footer .col-sm-3, .blog-footer .col-sm-6{width:99%;margin:0px auto;text-align:center;}
#contact_mobile{width:100%;}
.col-md-6.col-sm-6.wl-gallery{width:100%;float:none;}
}
#sitemap{padding-bottom:40px;}
#sitemap #bottom-content{margin-top:-40px;border-top:none!important;}
.w3eden{margin-top:20px;}
.link-btn{padding:15px;}
.map_controlsBar{display:none!important;}
.navbar-right{text-align:right;margin-right:0!important;}
.navbar-default{background-color:transparent!important;border:none!important;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:transparent}
.navbar-default .navbar-toggle{border:none!important;margin:5px -10px 0px 0!important}
.navbar-default .navbar-toggle .icon-bar{background:#000;}
.navbar-brand{height:auto!important;padding:25px 15px!important;}
.navbar{margin-bottom:0!important;}
.thumbnail{border:none;}
.thumbnail .caption{padding:9px 0!important;}
@media (max-width:768px){.navbar-header{float:left;}
.navbar-brand>img{display:inline-block;max-width:85%;margin-top:-5px;}
.navbar-right{float:right}
}
@media (max-width:767px){.navbar-collapse{display:none;}
.navbar-brand{margin-top:-15px;}
}
@media (max-width:595px){.navbar-header{width:100%;}
.navbar-brand{text-align:center;width:100%;padding:0!important;margin-top:0!important;}
.navbar-brand>img{display:inline-block;max-width:85%;}
.navbar-right{text-align:center;}
.navbar{width:100%;padding:10px 0;}
}
@media (max-width:420px){.blog-sidebar .sidebar-module{max-width:100%;margin:20px 0;}
}
.search-bar{padding-top:30px;float:left;margin-left:420px;width:200px;}
.search-bar form{width:100%;}
.search-bar input{height:30px;width:100%;padding-left:5px;}
.article-post{padding:40px 0;border-top:1px solid #ccc;}
.article-post:first-of-type{padding-top:0;border-top:none;}
.post-image{margin-bottom:15px;}
h2.post-heading{font-size:20px;margin-bottom:10px;}
.post-date{font-size:12px;float:left;margin-right:10px;}
.post-tags{font-size:12px;display:inline-block;margin-top:11px;}
.post-cats{font-size:12px;float:left;margin-right:10px;}
.post-comment{font-size:12px;float:left;}
.post-content{clear:both;display:inline-block;width:100%;margin:20px 0;}
.post-btn{border:1px solid #ccc;padding:10px 15px;display:inline-block;margin-right:20px;text-transform:uppercase;text-align:center;}
@media (max-width:420px){.post-btn{display:block;}
.post-tags{margin-top:20px}
}
.blog .navigation.pagination{width:100%;display:block;margin:0;}
.screen-reader-text{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
.page-numbers{padding:5px;display:inline-block;line-height:1em;}
.next{position:absolute;right:0;top:10px;}
.prev{position:absolute;left:0;top:10px;}
.nav-links{text-align:center;padding:10px 0;position:relative;height:42px;border-top:1px solid #ccc;font-size:14px;}
.blog-sidebar--articles .primary-sidebar{padding-top:90px;padding-bottom:30px;}
@media (max-width:767px){.blog-sidebar--articles .primary-sidebar{padding-top:0;padding-bottom:0;max-width:100%;}
}
.blog-sidebar--articles.blog-sidebar{text-align:left;}
.blog-sidebar--articles .sidebar-module{margin:0;padding:25px 10px 10px;max-width:100%;}
.blog-sidebar--articles .sidebar-module:first-child{border-top:none;padding-top:0;}
.blog-sidebar--articles .sidebar-module h4{margin:0 -10px 20px;background:#990066;color:#fff;padding:10px;font-weight:300;}
.blog-sidebar--articles .sidebar-module ul{margin:0;}
.blog-sidebar--articles .sidebar-module li{padding:0 0 7px 15px;position:relative;line-height:1.6em;}
.blog-sidebar--articles .sidebar-module li:last-child{padding:0 0 0 15px;}
.blog-sidebar--articles .sidebar-module li:before{position:absolute;left:0;top:5px;display:inline-block;font:normal normal normal 10px/1 FontAwesome;font-size:10px;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f054";}
.blog-sidebar--articles .sidebar-module .tagcloud a{line-height:1.6em;display:inline-block;font-size:12px!important;}
.blog-sidebar--articles .sidebar-module .tagcloud a:after{content:", ";display:inline-block;}
.blog-sidebar--articles .sidebar-module .tagcloud a:last-of-type:after{content:" ";}
.blog-sidebar--articles .sidebar-module[id^=search] input{margin:0;}
.blog-sidebar--articles .sidebar-module[id^=search] input[type=text]{border:1px solid #ccc;width:100%;}
.blog-sidebar--articles .sidebar-module[id^=search] input[type=submit]{overflow:hidden;background:url(images/search.svg) center center/16px auto no-repeat #fff;width:28px;height:26px;text-indent:-999em;border:none;vertical-align:top;position:absolute;right:0;top:0;}
.blog-sidebar--articles .searchform{position:relative;padding-right:29px;}
.single #message{clear:both;}
.single .post-share{font-size:18px;float:right;width:352px;margin-bottom:10px;}
@media (max-width:767px){.single .post-share{float:none;font-size:12px;}
}
.single .post-share .ssba-wrap{display:inline-block;}
.single .post-share .ssba a{padding:2px;}
.single .post-share .ssba a img{border-radius:4px;overflow:hidden;width:29px!important;height:29px;padding:0;}
.single .post-content p:first-of-type{font-size:18px;line-height:28px;margin-bottom:25px;}
.single .post-image{clear:both;margin:10px 0 0;}
.single .blog-post-title h1{margin-bottom:0;}
.comments{border-top:1px solid #ccc;padding:25px 0 0;margin:20px 0 0;}
.comments .btn{border:1px solid #ccc;text-transform:uppercase;width:120px;margin:0 0 10px 0;padding:12px 0;text-align:center;color:#fff;font-size:16px;background:#990066;border-radius:0;}
@media (max-width:767px){.single .blog-post-title h1{font-size:25px;}
.single .post-content p:first-of-type{font-size:16px;line-height:24px;}
}
.comments > ol{list-style:none;margin:0;padding:0;text-indent:0;}
.comments > ol li.comment{border-bottom:1px solid #ccc;padding:1em;}
.comments > ol li.comment div.vcard{font-size:16px;}
.comments > ol li.comment div.vcard cite.fn{font-style:normal;}
.comments > ol li.comment div.vcard cite.fn a.url{}
.comments > ol li.comment div.vcard img.avatar{border:5px solid #ccc;float:right;margin:0 0 1em 1em;}
.comments > ol li.comment div.comment-meta{font-size:9px;}
.comments > ol li.comment div.comment-meta a{color:#ccc;}
.comments > ol li.comment p{margin:0 0 1em;}
.comments > ol li.comment ul{list-style:square;margin:0 0 1em 2em;}
.comments > ol li.comment div.reply a{font-weight:bold;}
.comments > ol li.comment ul.children{list-style:none;margin:1em 0 0;text-indent:0;}
.comments > ol li.comment ul.children li.depth-2{border-left:5px solid #555;margin:0 0 .25em .25em;}
.comments > ol li.comment ul.children li.depth-3{border-left:5px solid #999;margin:0 0 .25em .25em;}
.comments > ol li.comment ul.children li.depth-4{border-left:5px solid #bbb;margin:0 0 .25em .25em;}
.comments > ol li.even{background:#fff;}
.comments > ol li.odd{background:#f6f6f6;}
.comments > ol li.parent{border-left:5px solid #990066;}
.comments > ol > li.comment:last-child{border-bottom:none;}
